RubyGems Navigation menu

fabric-rails 0.9.16

This gem provides fabric.js for your Rails 3 application via the asset pipeline.

Gemfile
          gem 'fabric-rails', '~> 0.9.16'
  
  
  
  
  
  
  

install
          gem install fabric-rails -v 0.9.16
  
  
  
  
  
  
  

Authors:

  • David Rice

Owners:

Total downloads 13,151

For this version 717

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - July 10, 2013 (138 KB)
  2. 1.0.12.1 - March 1, 2013 (108 KB)
  3. 1.0.12 - February 21, 2013 (99.5 KB)
  4. 1.0.11 - February 19, 2013 (99.5 KB)
  5. 1.0.10 - February 18, 2013 (99.5 KB)
Show all versions (14 total)